@charset "utf-8";
/* CSS Document */
.h1 {

font-size: 16px;

}

.FReimin{
	font-family: a-otf-ud-reimin-pr6n, sans-serif;
	font-style: normal;
	font-weight: 300;
}
.FMarugoL{
	font-family: vdl-v7marugothic, sans-serif;
	font-style: normal;
	font-weight: 300;
}
.FMarugoM{
	font-family: vdl-v7marugothic, sans-serif;
	font-style: normal;
	font-weight: 500;
}
.style1 {
  height: 1px;
  background: #bbb;
  background-image: -webkit-linear-gradient(left, #eee, #777, #eee);
  background-image: -moz-linear-gradient(left, #eee, #777, #eee);
  background-image: -ms-linear-gradient(left, #eee, #777, #eee);
  background-image: -o-linear-gradient(left, #eee, #777, #eee);
}
.style2 {
	border-top: 1px solid #8c8b8b;
	border-bottom: 1px solid #fff;
}


.bg-navcoler {
  background-color: rgba(245,223,167,1);
}
.bg-orange {
  background-color: rgba(252,215,161,0.5);
}
.bg-mizuiro {
  background-color: rgba(225,232,246,1);
}
.bg-momo {
  background-color: rgba(217,144,151,1);
}
.bg-midori {
  background-color: rgba(204,225,152,1);
}
.bg-cpcolor {
  background-color: rgba(143,50,142,1);
}
.bg-lpink {
  background-color: #ffcccc;
}
.bg-marblewhite {
  background-color: #F2E2CE;
}
.btn-bs-umegasane {
  color: #fff;
  background-color: rgba(233,84,107,1.00);
  border-color: rgba(233,84,107,1.00);
}

.btn-bs-umegasane:hover {
  color: #fff;
  background-color: rgba(243,64,58,1.00);
  border-color: rgba(243,64,58,1.00);
}
.btn-bs-Enji {
  color: #fff;
  background-color: rgba(155,0,63,1.00);
  border-color: rgba(155,0,63,1.00);
}

.btn-bs-Enji:hover {
  color: #fff;
  background-color: rgba(104,1,41,1.00);
  border-color: rgba(104,1,41,1.00);
}

.nav-link-top {
  font-size: 14pt;
  font-weight: 400;
  color: #000;
  min-width: 88px;
  padding: 0 16px;
  text-align: center;
}

.nav-link-top:hover {
  background: rgba(98,29,135,0.7);
  box-sizing: border-box;
  position: relative;
  color: #F4F4F4;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  outline: 0;
  border: none;
}
.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #fff;
  border-radius: 0.25rem;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: ">";
}
/********************************************************************************

	SYNCER 〜 知識、感動をみんなと同期(Sync)するブログ

	* 配布場所
	https://syncer.jp/jquery-to-top-button

	* 最終更新日時
	2015/09/11 19:54

	* 作者
	あらゆ

	** 連絡先
	Twitter: https://twitter.com/arayutw
	Facebook: https://www.facebook.com/arayutw
	Google+: https://plus.google.com/114918692417332410369/
	E-mail: info@syncer.jp

	※ バグ、不具合の報告、提案、ご要望など、お待ちしております。
	※ 申し訳ありませんが、ご利用者様、個々の環境における問題はサポートしていません。

********************************************************************************/


.content
{
	min-height: 5000px ;
}

.page-top
{
	display: none ;
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
}
 
.move-page-top
{
	display: block ;
	background: #621D87 ;
	width: 50px ;
	height: 50px ;
	cursor: pointer ;

	color: #fff ;
	line-height: 50px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}


@media screen and ( min-width:1130px )
{
	.move-page-top:hover
	{
		opacity: 0.85 ;
	}
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
